Subject: New Reply Received - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 08:34:42 +0000

Hi Amr Khalil,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi there,<div dir="auto"><br></div>
<div dir="auto">Im sorry for the misunderstanding, all the communication was with home box customer service through phone call, if you please you can check and follow my requests from my phone number, 0530044848. It shows the history of my problem.</div>
<div dir="auto"><br></div>
<div dir="auto">I will be waiting for you kind reply and support as its a long time problem and as im usual costumer of yours a appricte if you can solve it for me ASAP.</div>
<div dir="auto"><br></div>
<div dir="auto">Wissam Kaddah. </div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 27, 2021 11:22 AM, Home Box &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2624336</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2624336<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Amr Khalil : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div dir="rtl"><br></div>
<div dir="rtl">مرحبا ،</div>
<br style="color:rgb( 0 , 0 , 0 );font-family:'times new roman' , 'new york' , 'times' , serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:16px"><div dir="rtl">شكرا لتواصلك معنا.</div>
<br style="color:rgb( 0 , 0 , 0 );font-family:'times new roman' , 'new york' , 'times' , serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:16px"><div dir="rtl">تقبل كامل اعتذارنا على الازعاج الذي تسببنا به.</div>
<br style="color:rgb( 0 , 0 , 0 );font-family:'times new roman' , 'new york' , 'times' , serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:16px"><div dir="rtl">يرجى تزويدنا بصورة المنتج واسم المنتج و رقم الطلب حتى يتم خدمتك على اكمل وجه.</div>
<br style="color:rgb( 0 , 0 , 0 );font-family:'times new roman' , 'new york' , 'times' , serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:16px"><div dir="rtl">لا تتردد في التواصل معنا في حال وجود أي إستفسارات أخرى.</div>
<br style="color:rgb( 0 , 0 , 0 );font-family:'times new roman' , 'new york' , 'times' , serif , '-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:16px"><div dir="rtl">اصدقائك</div>
<div dir="rtl">
فريق الدعم.<span dir="ltr">​</span><br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>

<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2624336